---
group:
  name: 'wjkang'
  description: ''
  projects:
  - name: 'vue-quasar-admin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'd2-admin-server'
    description: ''
    mirrorRelease: false
    topic: ''
  